Apply a fieldset to the schema
Apply a fieldset to the schema
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
oligo_duplex_schema_id
ID of the OligoDuplexSchema.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Request
This endpoint expects an object.
fieldsetId
The API ID of the fieldset to apply to the schema. The fieldset must exist and be accessible.
acknowledgeWarnings
If false, operation will only commit if there are no warnings in the output. If true, operation will commit even if there are warnings.
Response
Task started
pollingUri
taskId
Errors
400
Oligo Duplex Schema Apply Fieldset Request Bad Request Error
403
Oligo Duplex Schema Apply Fieldset Request Forbidden Error
404
Oligo Duplex Schema Apply Fieldset Request Not Found Error
409
Oligo Duplex Schema Apply Fieldset Request Conflict Error
429
Oligo Duplex Schema Apply Fieldset Request Too Many Requests Error
500
Oligo Duplex Schema Apply Fieldset Request Internal Server Error